/* 
   FCHDefaultSuperTypeTransformer.strings
   Fichiers

   Created by Michael Monscheuer on 01.12.09.
   Copyright 2009 WriteFlow KG, Wien. All rights reserved.
 */

"TitlePlaceholderTemplate" = "Title of %@";
"TitleLabelTemplate" = "%@ Title";